# Uses of Interface
io.papermc.paper.datapack.DatapackManager

Packages that use DatapackManager
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of DatapackManager in org.bukkit

Methods in org.bukkit that return DatapackManager
Modifier and Type
Method
Description
`static DatapackManager`
Bukkit.`getDatapackManager()`
`DatapackManager`
Server.`getDatapackManager()`